*{margin:0; padding:0;}

html, body {height: 100%;}

body{background:url url(../imagens/menu.fw.png)) 50% 0 #1a1a18;}

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -442px;
	text-transform:uppercase;
}
#footer, .push {height:442px;text-transform:uppercase;}

/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,
.component-content div.toggle-editor a,
a.moduleCustomLink,
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button{
    display: inline-block;
    padding:0 20px;
    font-size: 20px !important;
	line-height:43px;height:43px;
	text-transform:uppercase;
	font-weight:bold;
	cursor:pointer;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	position:relative;
	z-index:3;
	
	-moz-transition-property:color,background;
	-moz-transition-duration:0.5s;
	-moz-transition-timing-function:ease;
	
	-webkit-transition-property:color,background;
	-webkit-transition-duration:0.5s;
	-webkit-transition-timing-function:ease;
	
	-o-transition-property:color,background;
	-o-transition-duration:0.5s;
	-o-transition-timing-function:ease;
	
	transition-property:color,background;
	transition-duration:0.5s;
	transition-timing-function:ease;
	
	-moz-perspective:200px;
	-webkit-perspective:200px;
	-o-perspective:200px;
	perspective:200px;
}
a.moduleItemReadMore:after,
a.k2ReadMore:after,
.component-content div.toggle-editor a:after,
a.moduleCustomLink:after{position:absolute;bottom:0;left:0;content:' ';display:block;width:100%;height:100%;z-index:-2;}

a.moduleItemReadMore:before,
a.k2ReadMore:before,
.component-content div.toggle-editor a:before,
a.moduleCustomLink:before{position:absolute;top:0;left:0;content:' ';display:block;width:100%;height:0;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;z-index:-1;-moz-transform:rotateX(90deg);-o-transform:rotateX(90deg);transform:rotateX(90deg);-webkit-transform:rotateX(90deg);-moz-transform-origin:left bottom;-o-transform-origin:left bottom;transform-origin:left bottom;}

a.moduleItemReadMore .before,
a.k2ReadMore .before,
.component-content div.toggle-editor a .before,
a.moduleCustomLink .before{position:absolute;top:0;left:0;content:' ';display:block;width:100%;height:0;-webkit-transition:all 0.5s ease;z-index:-1;-webkit-transform:rotateX(90deg);-webkit-transform-origin:left bottom;opacity:1;}

a.moduleItemReadMore.safari .before,
a.k2ReadMore.safari .before,
.component-content div.toggle-editor a.safari .before,
a.moduleCustomLink.safari .before{-webkit-transform:none;}

a.moduleItemReadMore:hover:before,
a.k2ReadMore:hover:before,
.component-content div.toggle-editor a:hover:before,
a.moduleCustomLink:hover:before{-moz-transform:rotateX(0deg);-o-transform:rotateX(0deg);transform:rotateX(0deg);height:100%;}

a.moduleItemReadMore:hover .before,
a.k2ReadMore:hover .before,
.component-content div.toggle-editor a:hover .before,
a.moduleCustomLink:hover .before{-webkit-transform:rotateX(0deg);height:100%;}

a.moduleItemReadMore.safari:hover .before,
a.k2ReadMore.safari:hover .before,
.component-content div.toggle-editor a.safari:hover .before,
a.moduleCustomLink.safari:hover .before{-webkit-transform:none;}

/*Typhography*/

div.catItemHeader h3.catItemTitle,
div.userItemHeader h3.userItemTitle,
div.genericItemHeader h2.genericItemTitle,
div.module-title h2.title,
div.itemHeader h2.itemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
h1.contentTitle,
div.componentheading h2,
h2.k2ProfileHeading,
div.tagItemHeader h2.tagItemTitle,
#faqs span.ans{
  	font-size:30px;
	line-height:36px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	font-weight:bold;
	letter-spacing:-1px;
	}
	
div.catItemHeader,
div.componentheading,
h2.k2ProfileHeading,
div.userItemHeader,
div.module-title,
div.genericItemHeader,
div.itemHeader,
h1.contentTitle,
h3.itemCommentsCounter,
div.itemCommentsForm h3,
div.tagItemHeader{
	margin:0 0 30px 0;}
	
p {margin: 0 0 16px 0;}

/*=== Top Positions ===*/

#rt-top .rt-container{padding-top: 2em;}

.select-menu{width:100%;}
	
/*=== Header Positions ===*/

#rt-header{
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

#rt-menu{position:relative;z-index:100;}

/*=== Showcase Positions ===*/

/*=== Feature Positions ===*/

/*=== Utility Positions ===*/

/*=== MainTop Positions ===*/

#rt-maintop{width:980px;margin:0 auto 2px;padding:55px 0 21px;}

#rt-maintop div.module-title h2.title{color:#fff;}

.top_block .rt-block{padding:0 0 20px;}
.top_block div.module-title{margin:0 0 30px;}
.top_block div.k2ItemsBlock ul li a.moduleItemImage{margin:0 0 30px;}
.top_block div.k2ItemsBlock ul li p{margin:0 0 25px;}
.top_block a.moduleItemReadMore:after{background:#20201e;}

/*=== MAINBODY ===*/

#rt-main{padding:73px 0 0;}

.color{
	color: #FFFFFF;
}

#about div.catItemImageBlock{float:left;margin:0 24px 0 0;}

.services .rt-block{margin-bottom:-50px;overflow:hidden;}
.services div.k2ItemsBlock ul{margin-left:-20px;}
.services div.k2ItemsBlock ul li{float:left;width:215px;margin-left:20px;padding-left:85px;margin-bottom:30px;min-height:116px;}
.services div.k2ItemsBlock ul li.item1{background:url(../images/services_icon1.png) no-repeat;}
.services div.k2ItemsBlock ul li.item2{background:url(../images/services_icon2.png) no-repeat;}
.services div.k2ItemsBlock ul li.item3{background:url(../images/services_icon3.png) no-repeat;}
.services div.k2ItemsBlock ul li.item4{background:url(../images/services_icon4.png) no-repeat;}
.services div.k2ItemsBlock ul li.item5{background:url(../images/services_icon5.png) no-repeat;}
.services div.k2ItemsBlock ul li.item6{background:url(../images/services_icon6.png) no-repeat;}

.services div.k2ItemsBlock ul li .moduleItemTitle{font-size:22px;line-height:18px;color:#6a6663;display:block;margin:0 0 16px;}

.catItemDateCreated,.itemDateCreated,.userItemDateCreated,.genericItemDateCreated{float:left;width:86px;text-align:center;margin:0 13px 0 0;border-radius:43px;background:#555555;text-shadow:0 1px 1px rgba(0,0,0,.12);color:#fff;font-size:13px;font-weight:bold;padding:18px 0 22px;margin-bottom:22px;}
.catItemDateCreated strong,.itemDateCreated strong,.userItemDateCreated strong,.genericItemDateCreated strong{display:block;font-size:30px;line-height:30px;}

#blog #rt-mainbody{padding-right:20px;}

#blog div.catItemHeader h3.catItemTitle,
#blog div.userItemHeader h3.userItemTitle,
#blog div.genericItemHeader h2.genericItemTitle,
#blog div.itemHeader h2.itemTitle{font-size:22px;line-height:26px;margin:0 0 10px;}

#history .catItemReadMore{display:block;}

/*Images*/

div.itemImageBlock,
div.catItemImageBlock,
div.userItemImageBlock,
div.genericItemImageBlock{margin: 0 0 25px 0;float:none;}

div.itemImageBlock a,
a.moduleItemImage,
div.catItemImageBlock a,
div.userItemImageBlock a,
div.genericItemImageBlock a{border:7px solid #32312f;display:inline-block !important;position:relative;}

div.itemImageBlock a:before,
a.moduleItemImage:before,
div.catItemImageBlock a:before,
div.userItemImageBlock a:before,
div.genericItemImageBlock a:before{position:absolute;top:0;left:0;right:0;bottom:0;background:#32312f;display:block;content:' ';-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;-webkit-opacity:0;}
div.itemImageBlock a .before,
a.moduleItemImage .before,
div.catItemImageBlock a .before,
div.userItemImageBlock a .before,
div.genericItemImageBlock a .before{position:absolute;top:0;left:0;right:0;bottom:0;background:#32312f;display:block;content:' ';-webkit-transition: all 0.3s linear;}

div.itemImageBlock a:hover:before,
a.moduleItemImage:hover:before,
div.catItemImageBlock a:hover:before,
div.userItemImageBlock a:hover:before,
div.genericItemImageBlock a:hover:before,
div.itemImageBlock a:hover .before,
a.moduleItemImage:hover .before,
div.catItemImageBlock a:hover .before,
div.userItemImageBlock a:hover .before,
div.genericItemImageBlock a:hover .before{top:-7px;bottom:-7px;left:-7px;right:-7px;background:#555555;}

div.itemImageBlock img,
a.moduleItemImage img,
div.catItemImageBlock img,
div.userItemImageBlock img,
div.genericItemImageBlock img{float:none !important;margin:0 !important;position:relative;}
	
/*----------------Items List View-----------------*/

div.itemContainer{margin-bottom:0px;}
.K2ItemsRow{border-top:5px solid #262524;padding:35px 0 29px;}
.K2ItemsRow:first-child{border:none;padding:0 0 29px;}

#k2Container{padding:0 0 61px;margin:0;}

/*----------------------------------------- Portfolio  ------------------------------------*/

#port div.catItemHeader{margin:0;}
#port div.catItemHeader h3.catItemTitle{font-size:22px;}

#port div.itemContainer{margin-bottom:0;}
#port div.itemContainer .catItemBody{margin-bottom:0}

#port div.catItemImageBlock{margin:0 0 25px 0;}

/*PrettyPhoto*/

a.modal.img{position:relative;}

a.modal.img span.zoom-icon{
    background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
    height: 0px;
    left: 50%;
    position: absolute;
    top: 50%;
    width:0px;
	background-size:100% 100%;
	-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;
}
a.modal.img:hover span.zoom-icon{width:80px;height:80px;margin-left:-40px;margin-top:-40px;-moz-transform:rotate(720deg);-webkit-transform:rotate(720deg);-o-transform:rotate(720deg);transform:rotate(720deg);}


/*Pagination*/

div.k2Pagination,
div.pagination,
div.itemComments div.itemCommentsPagination {
    margin: 0;
    padding: 0;
}

div.k2Pagination ul,
div.pagination ul,
div.itemComments div.itemCommentsPagination ul{
    overflow: hidden;
    padding-bottom:30px;
}

#k2Container .k2Pagination ul li.pagination-start,
#k2Container .k2Pagination ul li.pagination-end,
div.pagination ul li.pagination-start,
div.pagination ul li.pagination-end,
div.itemComments div.itemCommentsPagination ul li.pagination-start,
div.itemComments div.itemCommentsPagination ul li.pagination-end{display:none;}

#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li span{
	font-size:18px;
	font-weight:bold;
	display:inline-block;
	float:left;
	text-transform:uppercase;}
	
.component-content ul {
    list-style-position: outside;
    list-style-type: square;
    margin: 10px 0;
    padding: 0;}

.component-content .pagenav {
    list-style-type: none;
    overflow: hidden;
	padding:0px;}
	
div.k2Pagination ul li span.pagenav,
div.pagination ul li span.pagenav,
div.itemComments div.itemCommentsPagination ul li span.pagenav{color:#555555;}
	
div.k2Pagination ul li a.pagenav,
div.pagination ul li a.pagenav,
div.itemComments div.itemCommentsPagination ul li a.pagenav{color:#6a6663;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
	
#k2Container div.k2Pagination ul li a.pagenav:hover,
div.pagination ul li a.pagenav:hover,
div.itemComments div.itemCommentsPagination ul li a.pagenav:hover,
#k2Container .k2Pagination ul li.num span.pagenav,
div.pagination ul li.num span.pagenav,
div.itemComments div.itemCommentsPagination ul li.num span.pagenav{color:#555555;}
	
#k2Container .k2Pagination ul li,
div.pagination ul li,
div.itemComments div.itemCommentsPagination ul li{
	margin:0 10px 10px 0;
	float:left;
	list-style:none;}


/*Comments*/

div.itemComments ul.itemCommentsList{overflow:hidden;border-bottom:5px solid #262524;padding:0 0 32px;margin:0 0 30px;}

div.itemComments ul.itemCommentsList li{
	margin-bottom:10px;
	padding:28px 24px 18px;}
	
div.itemComments ul.itemCommentsList li img{
	margin:0 14px 0 0;}
	
div.itemComments ul.itemCommentsList li span.commentToolbar{
	padding:0;
	margin:0 0 1em 0;}
	
form#comment-form dl dt{float:left;width:54px;text-align:right;margin:0 8px 0 0;}
form#comment-form dl dt label{height:38px;line-height:38px;margin:0;}
div.commentBodyContainer{overflow: hidden;}

div.itemCommentsForm form input#submitCommentButton{float:right;}

/*Forms*/


textarea#jform_contact_message,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme{
	padding:11px 10px;
    resize: none;
	outline:none;
	overflow:auto;
	font-size:1em;
	line-height:1.8em;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	-webkit-appearance: none;
	-webkit-border-radius:0;
	width:250px;
}
	
	
#userName,
#commentEmail,
#commentURL,
textarea#commentText{width:516px;}
textarea#commentText{
	height:114px;}
	
#contact-form fieldset input[type="text"],
#contact-form fieldset input[type="email"],
.itemCommentsForm input[type="text"],
#form-login  input[type="text"],
#form-login  input[type="password"],
#mod-search-searchword,
#searchForm input#search-searchword,
#josForm.register input[type="text"],
#josForm.register input[type="password"],
#josForm.register input[type="email"],
.profile input[type="text"],
.profile input[type="password"],
.profile input[type="email"],
#user-registration input#jform_email,
div.login-fields #username,
div.login-fields #password,
.k2AccountPage input[type="text"],
.k2AccountPage input[type="password"],
.k2AccountPage input[type="email"]{
	padding:11px 10px;
	outline:none;
	font-size:1em;
	width:250px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	-webkit-appearance: none;
	-webkit-border-radius:0;
}
	
label,
.k2AccountPage dd > span{
	line-height:2em;
	height:2em;}
	
div.itemCommentsForm form input.inputbox,
table.admintable td span b{
	margin:0;
	display:block;}
	
#rt-popup input.inputbox[type="text"],
#rt-popup input.inputbox[type="password"]{
	width:200px;
	-webkit-appearance: none;}
	
.component-content p.counter{line-height:2em;}
	
	
/*Contact Form*/

#contact-form input.required[type="text"],
#contact-form input.required[type="password"],
#contact-form input.required[type="email"],
#jform_contact_message{
	margin:0;}

#contact-form-cont,	
#contact-address,
.contact-misc p{float:left;	width:50%;}
	
.contact-form{margin-right:20px;}
	
.contact-miscinfo h3, .jicons-icons, #contact-form legend, .uniq{display:none;}
	
div.map-wrapper{
    padding: 0.5em;
	margin-bottom:2em;}
	
#map{height:260px;}

dd.submit-button {
    float: right !important;
    margin-right: 17px;}
	
#jform_contact_message{width:252px; height:200px;}


/*=== SIDEBARS===*/

.latest_news div.k2ItemsBlock ul{padding:0 0 25px;}
.latest_news div.k2ItemsBlock ul li{margin:0 0 9px;}
.latest_news div.k2ItemsBlock ul li a.moduleItemImage{float:left;margin:0 14px 0 0;}
.latest_news div.k2ItemsBlock ul li a.moduleItemDateCreated{display:inline-block;margin:14px 0 0;}

#rt-sidebar-a .k2CategoriesListBlock li{padding:0 0 14px 13px;background:url(../images/list_marker.png) 0 4px no-repeat;}
.posts div.k2ItemsBlock ul li{margin:0 0 9px;}
.posts div.k2ItemsBlock ul li a.moduleItemImage{float:left;margin:0 14px 0 0;}
.posts div.k2ItemsBlock ul li div.moduleItemIntrotext{overflow:hidden;}

#rt-sidebar-a .rt-block,
#rt-sidebar-b .rt-block,
#rt-sidebar-c .rt-block{
	margin-bottom:3em;}

/*=== MainBottom Positions ===*/

.skills .rt-block{border-top:5px solid #262524;margin-top:-47px;padding:30px 0 10px;}
.skills div.k2ItemsBlock ul{margin-left:-20px;overflow:hidden;}
.skills div.k2ItemsBlock ul li{float:left;width:300px;margin-left:20px;margin-bottom:30px;}
.skills div.k2ItemsBlock ul li .moduleItemTitle{
	font-size: 22px;
	font-weight: bold;
	line-height: 20px;
	color: #FFBF00;
	display: block;
	margin: 0 0 14px;
}

/*=== Bottom Positions ===*/

#rt-bottom{padding:0 0 60px;}
#rt-bottom .rt-block{border-top:5px solid #262524;padding:30px 0;}

.team div.k2ItemsBlock ul{margin-left:-20px;}
.team div.k2ItemsBlock ul li{float:left;width:220px;margin-left:20px;margin-bottom:30px;}
.team div.k2ItemsBlock ul li a.moduleItemImage{margin:0 0 30px;}

.bottom_block div.k2ItemsBlock ul li a.moduleItemImage{margin:0 0 30px;}
.bottom_block div.k2ItemsBlock ul li a.moduleItemTitle{margin:0 0 16px;display:inline-block;}
.bottom_block div.k2ItemsBlock ul li p{margin:0 0 25px;}

/*=== Footer Positions ===*/

div#rt-footer{padding:65px 0 30px;}
div#rt-footer div.module-title{margin:0 0 40px;}
div#rt-footer div.module-title h2.title{font-size:22px;line-height:24px;}

#rt-footer li{padding:0 0 8px;}
#rt-footer li a{color:#494743;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
#rt-footer li a:hover{color:#555555;}

#rt-footer .articles .rt-block li{padding:0 0 25px;}
.articles div.k2ItemsBlock ul li span.moduleItemDateCreated{color:#928e8b;}

.copyright,
.copyright a{
	color:#494743;
	-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;
}

p.copyright{margin-bottom:0}
	
.copyright a:hover{
	color:#555555;}
	
span.sitename{}
span.date{}
span.footerText{}

/*ToTop*/
/*Scroll to top*/

.rt-block.totop{
bottom: 13px;
position: fixed;
right: 13px;
display:none;}

a#gantry-totop{
	z-index:999;
	background:url url(../imagens/topo.fw.png)) top left no-repeat;
	display:block;
	width:51px;
	height:51px;
	text-indent:-9999em;
	font-size:1px;
	line-height:1px;}


/*======= 404 page styling ============*/

div.img404{width:50%; float:left;}
div.img404 img{width:100%;}

div.text404{}



/*======= Under Construction ============*/


h1.constrSiteName{margin-bottom:1em;}

.counter_desc{ position:relative; overflow:hidden; font-size:16px; font-weight:bold; line-height:1.2em; padding:5px 0 40px 0; margin: 0 0 0 30px}
.counter_desc div{ width:104px; margin-left:18px; text-align:center; float:left;}
.counter_desc div:first-child{ margin-left:0; margin-right:23px;}

.cntSeparator {
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 50px;
    margin: 24px 0;}	

#frame {
	width:600px;
	margin: 150px auto 0;
	padding: 0px;
	text-align:center;
	background:#fff;
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.6);
	border-radius:15px;	}

#frame .frameInner{
	padding:50px 36px;
}

#frame form {text-align: left;}

#frame #form-login label{width:100px; display: block; float:left;}

.component-content .contact{padding:0 0 50px;}
